Subject: Re: CCL:largest system available

From: Christoph van Wüllen <[email-masked]>
Date: Wed, 23 Jan 2002 10:07:40 +0100

>Hi, CCLer
>
>I am interesting in find out what is the largest system studied
>using DFT method until now.  In another words, assuming one has
>enomous of CPU power to himself (eg. 512 cpu, 512GB memory, no
>limit cpu time), what is the largest system has been optimized?

The issue might be, what is the largest system where a geometry
optimization makes sense.

+---------------------------------+----------------------------------+
| Prof. Christoph van Wüllen      | Tele-Phone (+49) (0)30 314 27870 |
| Technische Universität Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727 |
| Straße des 17. Juni 135         | eMail                            |
| D-10623 Berlin, Germany         | [email-masked] |
+---------------------------------+----------------------------------+
--